View Issue Details

IDProjectCategoryView StatusLast Update
0005992VALENTINA STUDIOTool - SQL Editorpublic2019-09-24 10:38
ReporterSergey PashkovAssigned ToIgor Nikitin 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target Version9.6.xFixed in Version9.6.x 
Summary0005992: Dot is not used as a delimiter in a field name
Description[FIXED] Type in SQLEditor for some existing table and field name:
SELECT tableName.fieldName

Open find dialog, check Whole Word and try to find fieldName.
It can't find it.

Double click on fieldName or tableName selects tableName.fieldName, but should select
only a part.

Tooltip is also always shown for the whole tableName.fieldName string and not the part.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Relationships

parent of 0006383 resolvedIgor Nikitin Double click on 'tbl_jobtickets.objptr_current_holder' word should select only one of them but not both as now 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-18 10:06 Sergey Pashkov New Issue
2012-12-17 10:16 Ruslan Zasukhin Category SQL Editor => Tool - SQL Editor
2013-12-15 16:16 Ruslan Zasukhin Target Version 5.0 => 6.0
2015-10-02 17:00 yuriy_velichko Working with DB: => Not specified
2015-10-02 17:00 yuriy_velichko Priority normal => high
2015-10-02 17:00 yuriy_velichko Target Version TODO_BUGS => 6.1
2015-10-02 17:00 yuriy_velichko Description Updated View Revisions
2015-10-07 07:25 yuriy_velichko Relationship added parent of 0006383
2018-09-25 09:25 Ruslan Zasukhin Target Version 8.6.x => TODO_BUGS
2018-09-25 09:58 Ruslan Zasukhin Target Version TODO_BUGS => 8.6.x
2019-09-24 10:37 Ruslan Zasukhin Assigned To => Igor Nikitin
2019-09-24 10:37 Ruslan Zasukhin Status new => assigned
2019-09-24 10:38 Ruslan Zasukhin Status assigned => resolved
2019-09-24 10:38 Ruslan Zasukhin Resolution open => fixed
2019-09-24 10:38 Ruslan Zasukhin Fixed in Version => 9.6.x